{
  "id": "elvia_64ea",
  "name": "Elvia Fernandez",
  "handle": "elvia",
  "gender": "female",
  "description": "olympic wrestler, gold medal winner, age 24 , short athletic muscle build, medium length hair, from kentucky usa, pretty face",
  "tags": [
    "muscle_mommy",
    "olympic weightlifting",
    "sports nutrition",
    "luxury watches",
    "interior design",
    "dog training",
    "baking high-protein desserts",
    "true crime documentaries"
  ],
  "avatar_url": "/media/elvia_64ea/avatar.webp?t=1770103465",
  "banner_url": "/media/elvia_64ea/banner.webp?t=1770103460",
  "videos": [
    "/media/elvia_64ea/videos/01_smile_reveal.mp4?t=1770103513"
  ],
  "images": [
    "/media/elvia_64ea/images/01_mid_mid_neutral.webp",
    "/media/elvia_64ea/images/02_image.webp",
    "/media/elvia_64ea/images/03_image.webp",
    "/media/elvia_64ea/images/04_image.webp",
    "/media/elvia_64ea/images/05_image.webp",
    "/media/elvia_64ea/images/07_image.webp",
    "/media/elvia_64ea/images/08_image.webp",
    "/media/elvia_64ea/images/09_image.webp",
    "/media/elvia_64ea/images/10_image.webp",
    "/media/elvia_64ea/images/11_image.webp",
    "/media/elvia_64ea/images/12_image.webp",
    "/media/elvia_64ea/images/13_image.webp",
    "/media/elvia_64ea/images/14_image.webp",
    "/media/elvia_64ea/images/15_image.webp",
    "/media/elvia_64ea/images/16_image.webp",
    "/media/elvia_64ea/images/17_image.webp",
    "/media/elvia_64ea/images/18_image.webp",
    "/media/elvia_64ea/images/19_image.webp",
    "/media/elvia_64ea/images/20_image.webp",
    "/media/elvia_64ea/images/21_image.webp",
    "/media/elvia_64ea/images/22_image.webp",
    "/media/elvia_64ea/images/23_image.webp",
    "/media/elvia_64ea/images/24_image.webp",
    "/media/elvia_64ea/images/25_image.webp",
    "/media/elvia_64ea/images/26_image.webp",
    "/media/elvia_64ea/images/27_image.webp",
    "/media/elvia_64ea/images/28_image.webp",
    "/media/elvia_64ea/images/29_image.webp",
    "/media/elvia_64ea/images/30_image.webp",
    "/media/elvia_64ea/images/31_image.webp",
    "/media/elvia_64ea/images/32_image.webp",
    "/media/elvia_64ea/images/33_image.webp",
    "/media/elvia_64ea/images/34_image.webp",
    "/media/elvia_64ea/images/35_image.webp",
    "/media/elvia_64ea/images/36_image.webp",
    "/media/elvia_64ea/images/37_image.webp",
    "/media/elvia_64ea/images/38_image.webp",
    "/media/elvia_64ea/images/39_image.webp",
    "/media/elvia_64ea/images/40_image.webp",
    "/media/elvia_64ea/images/41_image.webp",
    "/media/elvia_64ea/images/42_image.webp",
    "/media/elvia_64ea/images/43_image.webp",
    "/media/elvia_64ea/images/44_image.webp",
    "/media/elvia_64ea/images/45_image.webp",
    "/media/elvia_64ea/images/46_image.webp",
    "/media/elvia_64ea/images/47_image.webp",
    "/media/elvia_64ea/images/48_image.webp",
    "/media/elvia_64ea/images/49_image.webp",
    "/media/elvia_64ea/images/50_image.webp",
    "/media/elvia_64ea/images/51_image.webp"
  ],
  "created_at": "2026-02-03T00:23:19.936212-07:00",
  "dir_name": "elvia_64ea"
}